@charset "utf-8";


/* .sub_wrap  */
.sub_wrap {padding-top:40px;font-size:16px;}

.sub_wrap  .hero {
  width:80%;
  height: 35vh;
  display: flex;
  align-items: center;
  justify-content: center;
  margin:0 auto;
  text-align: center;
  color: #fff;
  background: url('/img/0101_01.jpg') center/cover;
  border-radius:30px;
}
.sub_wrap  .hero h1 {
  font-size: 36px;
}

.sub_wrap  .hero p {
  margin-top: 10px;
  font-size: 18px;
}

.sub_wrap  .section {
  padding: 80px 20px;
}

.sub_wrap  .section.broun {
  background: #f5f2f0;
}
.sub_wrap  .section.gray {
  background: #f8f8f8;
}
.sub_wrap  .section.has_bg {
  background: #f8f8f8 url(/img/0101_bg.jpg) center/cover;
  background-attachment: fixed;
}

.sub_wrap  .container {
  max-width: 1200px;
  margin: auto;
}

.sub_wrap  .container.narrow {
  max-width: 1200px;
  display:flex;
  flex-flow:column nowrap;
  gap:40px;
  line-height:1.4;
}
.sub_wrap  .container.narrow h3{padding-bottom:30px;font-size: 20px;border-bottom:1px solid #ddd;}

.sub_wrap  h2 {
  font-size: 28px;
  margin-bottom: 25px;
}

.sub_wrap  .lead {
  font-size: 20px;
  margin-bottom: 20px;
}

.sub_wrap  .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.sub_wrap  .card {
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  transition: 0.3s;
  box-shadow:0 0 20px rgba(0,0,0,0.05);
}

.sub_wrap  .card:hover {
  transform: translateY(-5px);
}

.sub_wrap  .card h3{margin:0 0 10px;}
.sub_wrap  .card .icon_card{display:block;width:60px;margin-bottom:30px;}

.sub_wrap  .cta {
  background: #111 url(/img/0101_bg_02.jpg) center/cover;
  color: #fff;
  text-align: center;
  padding: 100px 20px;
}
.sub_wrap  .btn {
  display: inline-block;
  margin-top: 20px;
  padding: 12px 30px;
  background: #fff;
  color: #111;
  text-decoration: none;
  border-radius: 30px;
}

.sub_wrap  .btn:hover{
  color:#fff;
  background:#dd5843;
}




/* .sub_wrap0103 */
.sub_wrap .sub_wrap0103 .has_border{border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.sub_wrap .root_daum_roughmap{width:100%;}
.sub_wrap .root_daum_roughmap .cont{display:none;}
.sub_wrap .info-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.sub_wrap .info-card {
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  text-align: center;
}
.sub_wrap .has_icon img{width:60px;}
.sub_wrap .info-card h3 {
  margin: 30px 0 10px;
}




@media (max-width: 768px) {
  .sub_wrap  .grid {
    grid-template-columns: 1fr;
  }

  .sub_wrap  .hero h1 {
    font-size: 26px;
  }

  .sub_wrap  .lead {
    font-size: 18px;
  }
  .sub_wrap .info-grid {
    grid-template-columns: 1fr;
  }
}
